Subject: EGCS building kernel (from Alpha!)

From: Dave Gilbert <[email-masked]>
Date: Fri, 26 Dec 1997 16:12:16 +0000 (GMT)

Hi,
  I'm cross compiling kernels for ARM now from my new Alpha - and
it nearly works! This is using the EGCS-971215 (updated/hacked gcc)
with a small patch.

  It boots fine - unfortunatly it is suffering from nyetworking.
(Packets come in - I don't think any go out).

  I know there were some EGCS problems building x86 kernels, but I thought
that was due to the way they had thrown some assembler in the x86 version.
Anyway - more news when it works.....

  Anyone who wantys to know the appropriate fixes just ask.

Dave
P.S. make Image from clean takes 3mins 21 seconds :-)

---------------------------------------------------- Man can not live  -
 Dr. David Alan Gilbert - gro.gilbert @ treblig.org  by bread alone. He-
---------------------------------------------------- needs chocolate.  -

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]